<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Desire</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Open+Sans:wght@400;600;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/style.min.css" />
  </head>

  <body>
    <!-- Header -->
    <div class="wrapper">
      <header class="header">
        <div class="container">
          <div class="header__inner">
            <nav class="menu">
              <ul class="menu__list">
                <li class="menu__list-item">
                  <a class="menu__list-link menu__list-link--active" href="#"
                    >About</a
                  >
                </li>
                <li class="menu__list-item">
                  <a class="menu__list-link" href="#">Gallery</a>
                </li>
              </ul>
            </nav>
            <a class="logo" href="#">
              <img src="images/logo.png" alt="logo" />
            </a>
            <nav class="menu">
              <ul class="menu__list">
                <li class="menu__list-item">
                  <a class="menu__list-link" href="#">Blog</a>
                </li>
                <li class="menu__list-item">
                  <a class="menu__list-link" href="#">Contact</a>
                </li>
              </ul>
            </nav>
            <button class="header__btn">
              <img src="images/icone_menu.svg" alt="icone menu" />
            </button>
            <!-- rightside menu -->
            <div class="rightside-menu rightside-menu--close">
              <button class="rightside-menu__close">
                <img src="images/close.svg" alt="close" />
              </button>
              <div class="rightside-menu__content">
                <a href="#" class="rightside-menu__logo">
                  <img src="images/logo-big.png" alt="logo-big" />
                </a>
                <h4 class="rightside-menu__title">Furniture for life</h4>
                <p class="rightside-menu__text">
                  Sustainable hot chicken skateboard, dreamcatcher meggings
                  actually squid. Slow-carb everyday carry +1 art party
                  microdosing, put a bird on it brooklyn
                </p>
                <img
                  class="rightside-menu__images"
                  src="images/rightside-img.jpg"
                  alt="rightside-img"
                />
              </div>
            </div>
            <!-- end -->
          </div>
        </div>
      </header>
      <!-- end  -->
      <!-- main -->
      <main class="main">
        <!-- breadcrumbs -->
        <div class="breadcrumbs">
          <div class="container">
            <ul class="breadcrumbs__list">
              <li class="breadcrumbs__item">
                <a class="breadcrumbs__link" href="#">Home </a>
              </li>

              <li class="breadcrumbs__item">
                <a class="breadcrumbs__link" href="#">About</a>
              </li>
            </ul>
          </div>
        </div>
        <!-- end -->
        <!-- about -->
        <section class="about">
          <div class="about__prev">
            <div class="container">
              <h2 class="about__prev-title">About Us</h2>
            </div>
          </div>
          <div class="about__content">
            <div class="container">
              <h3 class="about__title">
                Balance in the simple through an informed marriage of design,
                functional and craft
              </h3>
              <div class="about__text">
                <p>
                  Vexillologist vape microdosing freegan pork belly deep v
                  direct trade cray single-origin coffee street art. Viral
                  shaman mustache master cleanse, pour-over affogato poutine
                  copper mug marfa fanny pack normcore. Lo-fi pop-up banjo
                  portland, echo park hammock chillwave literally post-ironic
                  ramps subway tile kitsch. Shaman tumblr fixie echo park street
                  art. Enamel pin vaporware wayfarers, organic succulents hella
                  sustainable cardigan.
                </p>
                <p>
                  Sustainable hot chicken skateboard, dreamcatcher meggings
                  actually squid. Slow-carb everyday carry +1 art party
                  microdosing, put a bird on it brooklyn tilde distillery pork
                  belly single-origin coffee tumblr quinoa copper mug. Affogato
                  cold-pressed unicorn, viral intelligentsia leggings raw denim
                  kombucha tote bag messenger bag chambray vape coloring book
                  scenester. Activated charcoal wayfarers church-key tote bag
                  synth brunch. Retro cornhole
                </p>
              </div>
            </div>
          </div>
          <div class="about__popup">
            <a class="about__popup-play" data-fancybox href="https://youtu.be/SVmnfkICqq0"
                class="about__popup-img"
                src="images/play-button.svg"
                alt="play-button"
              />
            </a>
          </div>
        </section>
        <!-- end about -->
        <!-- inspiration -->
<section class="inspiration">
  <div class="container-fluid">
    <div class="inspiration__inner">
      <img class="inspiration__images" src="images/inspiration-decor.png" alt="images">
      <div class="inspiration__content">
        <h3 class="inspiration__title">Our Inspiration in details</h3>
        <p class="inspiration__text">Semiotics fixie four dollar toast, next level woke scenester direct trade photo booth helvetica jean shorts. Fanny pack church-key cornhole, banh mi thundercats gochujang keytar.</p>
        <ul class="inspiration__list">

          <li class="inspiration__item">
            <div class="inspiration__item-content">
              <p class="inspiration__item-text">Design and technical drawings</p>
              <p class="inspiration__num">80%</p>
            </div>
            <div class="inspiration__line" style="width: 80%;"></div>
          </li>

          <li class="inspiration__item">
            <div class="inspiration__item-content">
              <p class="inspiration__item-text">Measurments</p>
              <p class="inspiration__num">70%</p>
            </div>
            <div class="inspiration__line" style="width: 70%;"></div>
          </li>

          <li class="inspiration__item">
            <div class="inspiration__item-content">
              <p class="inspiration__item-text">Furniture functionality analysis</p>
              <p class="inspiration__num">75%</p>
            </div>
            <div class="inspiration__line" style="width: 75%;"></div>
          </li>

          <li class="inspiration__item">
            <div class="inspiration__item-content">
              <p class="inspiration__item-text">Interior visualization</p>
              <p class="inspiration__num">40%</p>
            </div>
            <div class="inspiration__line" style="width: 40%;"></div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</section>
        <!-- end inspiration -->

        <!-- partners -->
<section class="partners">
  <div class="container-fluidd">
<div class="partners__items">
  <img  class="partners__item" src="images/partners-1.png" alt="partners__item-img" >
  <img  class="partners__item" src="images/partners-2.png" alt="partners__item-img" >
  <img  class="partners__item" src="images/partners-3.png" alt="partners__item-img" >
  <img  class="partners__item" src="images/partners-4.png" alt="partners__item-img" >
  <img  class="partners__item" src="images/partners-5.png" alt="partners__item-img" >
</div>
  </div>
</section>


        <!-- end partners -->
        <!-- new collection -->
     
          <div class="collection">


            <a class="collection__item" href="#">
              <img class="collection__images" src="images/content/collection-1.jpg" alt="" />
              <div class="collection__info">
                <h6 class="collection__info-title">
                  Truffaut literally trust
                </h6>
                <p class="collection__info-text">
                  Living room furntiture | Chair
                </p>
              </div>
            </a>

            <a class="collection__item" href="#">
              <img class="collection__images" src="images/content/collection-2.jpg" alt="" />
              <div class="collection__info">
                <h6 class="collection__info-title">
                  Truffaut literally trust
                </h6>
                <p class="collection__info-text">
                  Living room furntiture | Chair
                </p>
              </div>
            </a>

            <a class="collection__item" href="#">
              <img class="collection__images" src="images/content/collection-3.jpg" alt="" />
              <div class="collection__info">
                <h6 class="collection__info-title">
                  Truffaut literally trust
                </h6>
                <p class="collection__info-text">
                  Living room furntiture | Chair
                </p>
              </div>
            </a>

            <a class="collection__item" href="#">
              <img class="collection__images" src="images/content/collection-4.jpg" alt="" />
              <div class="collection__info">
                <h6 class="collection__info-title">
                  Truffaut literally trust
                </h6>
                <p class="collection__info-text">
                  Living room furntiture | Chair
                </p>
              </div>
            </a>

            <a class="collection__item" href="#">
              <img class="collection__images" src="images/content/collection-5.jpg" alt="" />
              <div class="collection__info">
                <h6 class="collection__info-title">
                  Truffaut literally trust
                </h6>
                <p class="collection__info-text">
                  Living room furntiture | Chair
                </p>
              </div>
            </a>

          </div>
      
 
  <!-- end  ew collection -->
      </main>
      <!-- end  main-->
      <!-- footer -->
      <footer class="footer">
        <div class="footer__content">
          <div class="container">
            <div class="footer__inner">
              <div class="footer__info">
                <h6 class="footer__info-title">Contact Us</h6>
                <p class="footer__info-text">
                  Keffiyeh poutine etsy, paleo cray put a bird on it microdosing
                  schlitz you probably occupy
                </p>
                <a
                  href="mailto:ouremailaddress@email.com"
                  class="info-mail"
                  >ouremailaddress@email.com</a
                >
                <form class="footer__form">
                  <input
                    class="footer__form-input"
                    type="email"
                    placeholder="Subscribe by email"
                  />
                  <button class="footer__form-button" type="submit">
                    Send
                  </button>
                </form>
              </div>
              <ul class="footer__social">
                <li class="footer__social-item">
                  <a
                    class="footer__social-link footer__social-link--facebook"
                    href="#"
                    >Facebook</a
                  >
                </li>
                <li class="footer__social-item">
                  <a
                    class="footer__social-link footer__social-link--instagram"
                    href="#"
                    >Instagram</a
                  >
                </li>
                <li class="footer__social-item">
                  <a
                    class="footer__social-link footer__social-link--pinterest"
                    href="#"
                    >Pinterest</a
                  >
                </li>
                <li class="footer__social-item">
                  <a
                    class="footer__social-link footer__social-link--whatsapp"
                    href="#"
                    >WhatsApp</a
                  >
                </li>
                <li class="footer__social-item">
                  <a
                    class="footer__social-link footer__social-link--youtube"
                    href="#"
                    >Youtube</a
                  >
                </li>
              </ul>
              <nav class="footer__menu">
                <ul class="footer__menu-list">
                  <li class="footer-menu__item">
                    <a href="#" class="footer-menu__link">Delivery</a>
                  </li>
                  <li class="footer-menu__item">
                    <a href="#" class="footer-menu__link">FAQ</a>
                  </li>
                  <li class="footer-menu__item">
                    <a href="#" class="footer-menu__link">Help</a>
                  </li>
                  <li class="footer-menu__item">
                    <a href="#" class="footer-menu__link">More About Us</a>
                  </li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
        <div class="footer__copyright">
          <div class="container">
            <p>674 Gonzales Drive. Washington, PA 15301</p>
          </div>
        </div>
      </footer>
      <!-- end -->
    </div>

    <script src="js/main.min.js"></script>
  </body>
</html>
